<?php
// HTTP
define('HTTP_SERVER', 'http://www.watermat.net/admin/');
define('HTTP_CATALOG', 'http://www.watermat.net/');
define('HTTP_IMAGE', 'http://www.watermat.net/image/');

// HTTPS
define('HTTPS_SERVER', 'http://www.watermat.net/admin/');
define('HTTPS_IMAGE', 'http://www.watermat.net/image/');

// DIR
define('DIR_APPLICATION', '/hermes/bosoraweb005/b2161/ipg.watermatnet/admin/');
define('DIR_SYSTEM', '/hermes/bosoraweb005/b2161/ipg.watermatnet/system/');
define('DIR_DATABASE', '/hermes/bosoraweb005/b2161/ipg.watermatnet/system/database/');
define('DIR_LANGUAGE', '/hermes/bosoraweb005/b2161/ipg.watermatnet/admin/language/');
define('DIR_TEMPLATE', '/hermes/bosoraweb005/b2161/ipg.watermatnet/admin/view/template/');
define('DIR_CONFIG', '/hermes/bosoraweb005/b2161/ipg.watermatnet/system/config/');
define('DIR_IMAGE', '/hermes/bosoraweb005/b2161/ipg.watermatnet/image/');
define('DIR_CACHE', '/hermes/bosoraweb005/b2161/ipg.watermatnet/system/cache/');
define('DIR_DOWNLOAD', '/hermes/bosoraweb005/b2161/ipg.watermatnet/download/');
define('DIR_LOGS', '/hermes/bosoraweb005/b2161/ipg.watermatnet/system/logs/');
define('DIR_CATALOG', '/hermes/bosoraweb005/b2161/ipg.watermatnet/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'watermatnet.ipagemysql.com');
define('DB_USERNAME', 'pncWPH4IOX9');
define('DB_PASSWORD', 'PlLhEQnb0U');
define('DB_DATABASE', 'pnc_2c64em4anj');
define('DB_PREFIX', 'oc_');
?>